<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[管理者用商品一覧画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <div class="bg_test">
        <br>
        <a href="#" type="button" class="btn btn-outline-success">管理者専用ユーザー覧画面へ</a>
        <a href="#" type="button" class="btn btn-outline-danger">管理者専用検索結果画面へ</a>
        <i class="fab fa-facebook"></i>
        <div align="right" class="col-sm-11">
            管理者さん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">管理者用音楽専門通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>管理者用商品一覧画面</h2>
    </div>
    <br>
    <div align="center">
        <a href="#" type="button" class="btn btn-primary">CD</a>
        <a href="#" type="button" class="btn btn-secondary">レコード</a>
        <a href="#" type="button" class="btn btn-success">DVD</a>
        <a href="#" type="button" class="btn btn-danger">本</a>
        <a href="#" type="button" class="btn btn-warning">楽器</a>
        <a href="#" type="button" class="btn btn-info">スピーカー</a>
    </div>
    <br>
    <br>
    <br>
    <div align="center">
        <input type="text" name="itemName" placeholder="例：サカナクション">
        <input class="btn btn-outline-secondary" type="submit" value="検　索">
    </div>
    <br>
    <p>↓あなたへのおすすめ↓</p>
    <br>
    <div class="card-deck">
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
    </div>
    <br>
    <p>↓ C D ↓</p>
    <br>
    <div class="card-deck">
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
        <div class="card">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Card title</h5>
                <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
            </div>
            <div class="card-footer">
                <a href="#" class="text-muted">詳　細</a>
            </div>
        </div>
    </div>
</body></html>
